.u-section-1 .u-sheet-1 {
  min-height: 1027px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 50px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 947px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px 22px;
}

.u-section-1 .u-image-1 {
  height: 493px;
  margin: 82px 1px 0 0;
}

.u-section-1 .u-text-1 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 82px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 394px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 50px 32px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 3rem;
  letter-spacing: normal;
  margin: 32px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 32px 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 537px;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  margin: 59px 0 0;
}

.u-section-1 .u-text-5 {
  margin: 19px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  margin: 0 auto;
  padding: 0;
}

.u-section-1 .u-image-2 {
  min-height: 537px;
  background-image: url("images/DJI_0426_W.JPG");
  background-position: 50.72% 98.01%;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 849px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 781px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 294px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 493px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 443px;
  }

  .u-section-1 .u-text-4 {
    font-weight: bold;
  }

  .u-section-1 .u-image-2 {
    min-height: 246px;
    background-size: auto 120%;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-image-1 {
    height: 585px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-image-2 {
    min-height: 323px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 895px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 461px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 485px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-1 .u-image-1 {
    height: 284px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-2 {
    min-height: 305px;
  }
} .u-section-2 {
  min-height: 910px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px auto 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 448px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-group-1 {
  width: 423px;
  min-height: 248px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-icon-1 {
  width: 159px;
  height: 159px;
  margin: -64px 25px 0 auto;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 25px 25px 0 226px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 448px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-table-1 {
  width: 545px;
  margin: 67px auto 0;
}

.u-section-2 .u-table-header-1 {
  font-weight: 700;
  background-image: none;
}

.u-section-2 .u-table-cell-3 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-5 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-7 {
  font-weight: 700;
}

.u-section-2 .u-layout-wrap-2 {
  margin-top: 20px;
  margin-bottom: 46px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 336px;
}

.u-section-2 .u-container-layout-4 {
  padding: 27px 26px 17px;
}

.u-section-2 .u-image-1 {
  width: 299px;
  height: 292px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 336px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 17px;
}

.u-section-2 .u-text-3 {
  margin: 34px 0 0 46px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 772px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 369px;
  }

  .u-section-2 .u-group-1 {
    width: 392px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 143px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 369px;
  }

  .u-section-2 .u-layout-wrap-2 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 277px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 277px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 438px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-group-1 {
    width: 300px;
    margin-top: 65px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 51px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-table-1 {
    width: 420px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 212px;
  }

  .u-section-2 .u-image-1 {
    width: 307px;
    height: 231px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 744px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-2 .u-group-1 {
    margin-top: -66px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 318px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 626px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-2 .u-group-1 {
    margin-top: -131px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-table-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 200px;
  }
}